1. reidban's Avatar
    I keep running into videos I can't watch on crackberry because I need the latest version of Adobe flash. When I go to download it, it says it's not compatible with my device, z30. Any one have an idea.?
    03-29-14 12:00 PM
  2. zehkaiser's Avatar
    Flash is updated with the OS. Unfortunately, when flash updates are released, some sites "require" the update, even though it will work fine without it.

    The problem is more related to the host of the content.

    Posted via CB10
    03-29-14 12:12 PM
  3. reidban's Avatar
    Thanks. I was a little upset when I couldn't listen to the blackberry financial call on my blackberry.
    03-29-14 01:09 PM
  4. Just Me's Avatar
    Why don't we have the flash update already?

    My new smashed Mini C0031C543 and a little bit of cross-country riding C00339A43.
    03-31-14 01:21 PM
  5. hadee41's Avatar
    I also used adobe flash to watch videos.....!!!!!
    04-04-14 06:35 AM

Similar Threads

  1. Replies: 3
    Last Post: 03-31-14, 09:57 AM
  2. Q5 flashing red LED
    By renrac in forum BlackBerry Q5
    Replies: 1
    Last Post: 03-29-14, 07:45 AM
  3. adobe flash
    By ep1 in forum BlackBerry Q10
    Replies: 3
    Last Post: 03-24-14, 05:56 AM
  4. Power tools purple led flash
    By berryproud in forum BlackBerry Z10
    Replies: 2
    Last Post: 03-16-14, 11:07 PM
  5. Flashing app for messages
    By d987654321 in forum General BlackBerry Discussion
    Replies: 3
    Last Post: 03-16-14, 11:40 AM